TD {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
	color : #FFFFFF;
}
BODY {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
}
A:link {
	color : #FFFFFF;
	text-decoration: none;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
}
A:visited {
	color : #FFFFFF;
	text-decoration: none;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
}
A:hover {
	color: #3FAB3D;
	text-decoration: none;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
}
A:active {
	color: #3FAB3D;
	text-decoration: none;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
}
.GREEN {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
	color : #336699;
}
A.GREEN:link {
	color : #336699;
	text-decoration: none;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
}
A.GREEN:visited {
	color : #336699;
	text-decoration: none;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
}
A.GREEN:hover {
	color: #3FAB3D;
	text-decoration: none;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
}
A.GREEN:active {
	color: #330066;
	text-decoration: none;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
}
